{
  "text.lobby.welcome_to_default": "Welcome to the home",
  "text.lobby.welcome_to_fishing": "Welcome to the fishing dimension.",
  "text.lobby.welcome_to_gaming": "Welcome to the gaming dimension.",
  "text.lobby.welcome_to_lobby": "Welcome to the lobby.",
  "text.lobby.welcome_to_mining": "Welcome to the mining dimension.U can used /spawn go back.",
  "text.lobby.welcome_to_void": "Welcome to the void dimension.U can used /spawn go back.",

  "text.lobby.failed_already_in_dimension": "Failed to teleport, because you are already in the %1$s dimension!",
  "text.lobby.failed_cooldown": "Failed to teleport to %1$s, you can use the teleport command again in %2$s secs!",
  "text.lobby.teleport_to": "Teleporting to %1$s, please stand still!",
  "text.lobby.teleport_to_in": "Teleporting to %1$s in %2$s secs, please stand still!",
  "text.lobby.teleport_abort": "Teleporting to %1$s abort, because you moved!",
  "text.lobby.teleport_remaining": "Teleporting to %1$s in %2$s secs ...",
  "text.lobby.transfer_to_lobby": "Please wait, you will be automatically transported to the lobby! If not please use the %1$s command instead.",
  "text.lobby.unable_to_teleport": "Unable to teleport to %1$s, because %2$s dimension is not loaded!"
}
